﻿

.wFormWebPage {
    background-color: #f4f6f9;
    background-image: url('')
}

.wFormContainer {
    margin: 0 auto;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    color: #333
}

    .wFormContainer .wFormHeader {
        height: 1.5rem;
        margin-bottom: 1em;
        background-image: url('');
        background-repeat: no-repeat;
        background-size: contain;
        background-position: left center;
        display: none
    }

    .wFormContainer .wForm {
        padding: 0 !important;
        border-radius: 4px;
        background-color: #fff;
        background-image: url('');
        font-family: 'Open Sans', sans-serif
    }

    .wFormContainer .reviewHeader, .wFormContainer .reviewResponse {
        padding: 2.96em;
        border-radius: 4px;
        background-color: #fff;
        background-image: url('');
        font-family: 'Open Sans', sans-serif
    }

    .wFormContainer .wForm .wFormTitle {
        margin: 0;
        color: #003057;
        font-family: 'Open Sans', sans-serif;
        font-size: 30px;
        line-height: 39px;
        padding: 0 0 10px 0;
        font-weight: normal
    }

    .wFormContainer .section.pageSection > h4 {
        font-size: 1.2em
    }

    .wFormContainer fieldset legend {
        font-size: 21px;
        width: inherit;
        border-bottom: none;
        font-family: 'Open Sans', sans-serif;
        text-align: center;
        color: #003057;
        font-weight: normal;
        margin: 0 auto
    }

    .wFormContainer form .oneFieldWrapper, .wFormContainer form .section:not(fieldset):not(.pageSection) {
    }

    .wFormContainer form fieldset.section {
        margin: 45px 0 0
    }

    .wFormContainer fieldset {
        padding: 0;
        border: none;
        border-top: 1px solid #dbdbdb;
        font-family: 'Open Sans', sans-serif
    }

    .wFormContainer #wFormsSavedMessage {
        border: none
    }

    .wFormContainer fieldset > fieldset:last-child {
        margin-bottom: 0
    }

    .wFormContainer .pageSection > *:last-child {
        margin-bottom: 0
    }

    .wFormContainer .wForm .actions, .wFormContainer .wForm form .wfPagingButtons {
        margin-top: 0
    }

    .wFormContainer fieldset.highlighted {
        border-color: #fec20f
    }

        .wFormContainer fieldset.highlighted legend {
            color: #333
        }

    .wFormContainer .label.preField {
        line-height: 28px;
        font-size: 16px;
        padding-bottom: 10px;
        font-weight: normal;
        color: #333;
        padding-left: 0 !important
    }

    .wFormContainer .label.postField {
        padding-left: 0.4em;
        color: #333
    }

    .wFormContainer .oneChoice {
        padding-top: 0.2em;
        padding-bottom: 0.2em;
        position: relative
    }

        .wFormContainer .oneChoice .label {
            vertical-align: middle !important
        }

    .wFormContainer .reqMark:after {
        color: #fff
    }

    .wFormContainer .wForm .inputWrapper {
        vertical-align: initial;
        min-width: 100%
    }

    .wFormContainer .oneField input:not([type="file"]), .wFormContainer .inputWrapper textarea {
        padding: 10px;
        box-sizing: border-box;
        border-radius: 4px;
        color: #333 !important;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif !important
    }

    .wFormContainer .wfAutosuggest.tt-hint {
        margin-top: 0;
        background-color: #fff !important;
        color: #333 !important
    }

    .wFormContainer .wForm .tt-spinner {
        top: 0.5rem
    }

    .wFormContainer .inputWrapper input[type='text'], .wFormContainer .inputWrapper input[type='email'], .wFormContainer .inputWrapper input[type='password'] {
        padding: 0 0.5em;
        box-sizing: border-box;
        border: 1px solid #ccc;
        border-radius: 4px;
        color: #343b3e;
        height: 48px;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif !important;
        font-style: normal !important
    }

    .wFormContainer .inputWrapper select option {
        padding: 0.25em 0.5em;
        color: #333;
        font-family: 'Open Sans', sans-serif !important;
        font-style: normal !important
    }

    .wFormContainer .inputWrapper select[multiple], .wFormContainer .inputWrapper input[type='checkbox'], .wFormContainer .inputWrapper input[type='radio'] {
        font-family: 'Open Sans', sans-serif !important;
        font-style: normal !important;
        color: #333 !important
    }

    .wFormContainer ::-moz-placeholder, .wFormContainer ::-webkit-input-placeholder, .wFormContainer :-ms-input-placeholder, .wFormContainer :-moz-placeholder {
        color: #33388
    }

    .wFormContainer textarea:focus, .wFormContainer input[type='text']:focus, wFormContainer input[type='email']:focus, .wFormContainer input[type='password']:focus, .wFormContainer select:focus {
        outline-style: none;
        -moz-box-shadow: inset 0 0 5px #3497ff;
        -webkit-box-shadow: inset 0 0 5px #3497ff;
        box-shadow: inset 0 0 5px #3497ff
    }

    .wFormContainer .field-hint-inactive, .wFormContainer .field-hint {
        line-height: 20px !important;
        font-size: 13px !important;
        color: #333 !important;
        background-color: #fff;
        padding-top: 10px
    }

        .wFormContainer .field-hint-inactive .hint {
            font-size: 13px !important;
            line-height: 20px !important;
            padding: 10px 0 0 !important;
            opacity: 1 !important;
            color: #333 !important
        }

        .wFormContainer .field-hint .hint {
            font-size: 13px !important;
            line-height: 20px !important;
            padding: 10px 0 0 !important;
            color: #333 !important
        }

    .wFormContainer .lengthIndicator {
        font-size: 0.75em
    }

    .wFormContainer .wfTabNav {
        line-height: 2em;
        font-size: 0.9em !important
    }

        .wFormContainer .wfTabNav .wfTab {
            display: inline-block;
            min-width: 1.6em;
            margin: 0 0.1em;
            padding: 0 0.3em;
            box-sizing: border-box;
            line-height: 1.5em;
            text-align: center;
            border-radius: 6px;
            border: 1px solid #007fa330;
            background-color: #fff;
            text-decoration: none;
            color: #007fa3
        }

            .wFormContainer .wfTabNav .wfTab.wfTabCurrentPage {
                border-color: #007fa3;
                background-color: #007fa3;
                color: #fff
            }

            .wFormContainer .wfTabNav .wfTab:not(.wfTabCurrentPage):hover {
                background-color: #e0e5ee
            }

    .wFormContainer .wfTab.wfHiddenTab, .wFormContainer .wfTab.wfHiddenTab:hover {
        color: rgba(0, 0, 0, 0.3);
        cursor: not-allowed
    }

    .wFormContainer .wfTabNav .wfTabSep {
        display: none
    }

    .wFormContainer .wForm .secondaryAction, .wFormContainer .wForm .primaryAction, .wFormContainer .wForm .wfPageNextButton, .wFormContainer .wForm .wfPagePreviousButton {
        margin-top: 20px;
        padding: 0.85em 1em;
        background-color: #fff;
        border-radius: 6px;
        border: 0.1em solid #007fa330;
        font-family: 'Open Sans', sans-serif;
        font-size: 16px;
        color: #007fa3;
        -webkit-appearance: none
    }

    .wFormContainer .wForm .primaryAction {
        font-weight: 600;
        background-color: #007fa3;
        color: #fff;
        height: 54px;
        width: 293px
    }

    .wFormContainer .wForm .secondaryAction:hover, .wFormContainer .wForm .wfPagePreviousButton:hover, .wFormContainer .wForm .wfPageNextButton:hover {
        background-color: #e0e5ee
    }

    .wFormContainer .wForm .primaryAction:hover {
        background-color: #fff;
        border: 2px solid #003057;
        color: #003057;
        box-shadow: none
    }

    .wFormContainer .supportInfo {
        text-align: center
    }

        .wFormContainer .supportInfo a {
            text-decoration: none;
            color: #007fa3
        }

            .wFormContainer .supportInfo a:hover {
                color: #007fa3
            }

    .wFormContainer .branding a {
        color: #007fa3;
        font-weight: 500;
        text-decoration: none
    }

    .wFormContainer .oneField.errFld input[type='text'], .wFormContainer .oneField.errFld input[type='email'], .wFormContainer .oneField.errFld input[type='password'], .wFormContainer .oneField.errFld textarea, .wFormContainer .oneField.errFld select {
        border-color: #db0020 !important
    }

    .wFormContainer .oneField.errFld div.errMsg {
        color: #db0020;
        font-family: "Open Sans";
        font-size: 13px !important;
        font-style: italic !important;
        line-height: 21px !important;
        padding-top: 5px;
        font-weight: normal
    }

html .kalendae {
    background-color: #fff;
    border-radius: 0.25em;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif
}

    html .kalendae .k-calendar {
        width: 18em
    }

    html .kalendae .k-title, html .kalendae .k-header, html .kalendae .k-days {
        width: 100%;
        height: auto;
        margin: 0
    }

        html .kalendae .k-header span, html .kalendae .k-days span {
            width: calc(14% - 3px) !important;
            height: inherit;
            line-height: inherit;
            box-sizing: border-box !important;
            margin-left: 1px !important;
            margin-right: 1px !important;
            text-align: center;
            padding: 3px;
            border-radius: inherit;
            font-size: 14px;
            height: inherit
        }

    html .kalendae .k-btn-close {
        font-family: 'Open Sans', sans-serif;
        border: 2px solid rgba(0, 0, 0, 0.5);
        color: #383932
    }

        html .kalendae .k-btn-close:hover {
            color: #007fa3;
            border-color: #007fa3
        }

    html .kalendae .k-caption {
        color: #007a9c;
        font-family: 'Open Sans', sans-serif;
        font-size: 15px;
        line-height: 25px
    }

    html .kalendae .k-btn-previous-month, html .kalendae .k-btn-next-month, html .kalendae .k-btn-previous-year, html .kalendae .k-btn-next-year {
        color: #007fa3;
        line-height: 25px;
        height: auto;
        font-size: 20px
    }

        html .kalendae .k-btn-previous-month:hover, html .kalendae .k-btn-next-month:hover, html .kalendae .k-btn-previous-year:hover, html .kalendae .k-btn-next-year:hover {
            color: #007fa3
        }

    html .kalendae .k-header span {
        color: #333;
        font-weight: normal
    }

    html .kalendae .k-days span {
        color: #383932
    }

.kalendae .k-today {
    text-decoration: none !important;
    background: #f5f5f5 !important;
    color: #333 !important
}

html .kalendae .k-days span.k-in-month.k-active {
    background: #fff;
    color: #333;
    border-color: transparent
}

html .kalendae .k-days span.k-out-of-month {
    color: #38393299
}

html .kalendae .k-days span.k-selected.k-active {
    background: #007fa3;
    color: #fefeff
}

html .kalendae .k-days span.k-active:hover {
    border-color: #003057;
    background: #003057 !important;
    color: #fff !important
}

.k-btn-close {
    display: none
}

.kalendae.k-floating {
    box-shadow: 3px 3px 3px 0 rgba(0, 0, 0, 0.08)
}

.inputWrapper .validate-datecal {
    background-image: linear-gradient(45deg, transparent 50%, #007a9c 50%), linear-gradient(135deg, #007a9c 50%, transparent 50%), linear-gradient(to right, #fff, #fff);
    background-position: calc(100% - 20px) calc(1.1em + 2px), calc(100% - 15px) calc(1.1em + 2px), 100% 0;
    background-size: 0.75em 0.48em, 0.46em 0.62em, 2.5em 3.5em;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    padding: 0.7em 3.5em 0.7em 1em;
    background-color: #fff;
    border: thin solid #ccc;
    border-radius: 4px;
    display: inline-block;
    font-size: 16px;
    color: #333 !important;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none
}

.wForm form > div.oneField {
    padding: 15px 0;
    margin-top: 0
}

    .wForm form > div.oneField:first-child {
        padding: 20px 0 15px
    }

.wFormContainer textarea, .wFormContainer input[type='text'], .wFormContainer input[type='email'], .wFormContainer input[type='password'] {
    width: 100% !important
}

.inputWrapper input[type="file"] {
    outline: none;
    font-size: 1em;
    line-height: 15px
}

.inputWrapper input[type=checkbox] + label {
    display: block;
    margin: 0;
    cursor: pointer;
    font-family: 'Open Sans', sans-serif !important;
    font-style: normal !important;
    color: #333 !important;
    line-height: 1.625em
}

.inputWrapper input[type=checkbox] {
    display: none
}

    .inputWrapper input[type=checkbox] + label .input-checkbox-faux {
        width: 18px;
        height: 18px;
        display: inline-block;
        position: relative;
        vertical-align: -3px;
        border: 1px solid #dddbda;
        border-radius: 0.125rem;
        background: #fff;
        transition: border 0.1s linear, background-color 0.1s linear;
        margin-right: 15px
    }

    .inputWrapper input[type=checkbox]:checked + label .input-checkbox-faux {
        border: 1px solid #3497ff;
        background: #3497ff;
        border-radius: 2px
    }

    .inputWrapper input[type=checkbox] + label.postField {
        padding-left: 0rem;
        font-weight: normal;
        font-size: 16px;
        font-family: 'Open Sans', sans-serif !important;
        font-style: normal !important;
        color: #333 !important
    }

    .inputWrapper input[type=checkbox]:checked + label:after, .inputWrapper input[type=checkbox]:checked + label:after, .inputWrapper input[type=checkbox]:checked + label:after, .inputWrapper input[type=checkbox]:checked + .input-checkbox-faux:after, .inputWrapper [type=checkbox]:checked ~ .input-checkbox-faux:after, .inputWrapper [type=checkbox]:checked ~ .input-checkbox-faux:after {
        display: block;
        content: "";
        height: 6px;
        width: 10px;
        position: absolute;
        top: 14px;
        left: 9px;
        transform: translate3d(-50%, -50%, 0) rotate(-45deg);
        border-bottom: 3px solid #fff;
        border-left: 3px solid #fff
    }

.inputWrapper input[type="radio"]:checked + label:before {
    border: 1px solid #3497ff
}

.inputWrapper input[type="radio"]:checked, .inputWrapper input[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px
}

    .inputWrapper input[type="radio"]:checked + label, .inputWrapper input[type="radio"]:not(:checked) + label {
        position: relative;
        padding-left: 33px !important;
        cursor: pointer;
        display: inline-block;
        color: #333;
        font-weight: normal;
        font-size: 16px;
        margin: 2px 0 0
    }

        .inputWrapper input[type="radio"]:checked + label:before, .inputWrapper input[type="radio"]:not(:checked) + label:before {
            content: '';
            position: absolute;
            left: 0;
            top: 2px;
            width: 20px;
            height: 20px;
            border: 1px solid #ccc;
            border-radius: 50%;
            background: #fff;
            font-size: 16px;
            font-family: 'Open Sans', sans-serif !important;
            font-style: normal !important;
            color: #333 !important
        }

        .inputWrapper input[type="radio"]:checked + label:after, .inputWrapper input[type="radio"]:not(:checked) + label:after {
            content: '';
            width: 12px;
            height: 12px;
            background: #3497ff;
            position: absolute;
            top: 6px;
            left: 4px;
            border-radius: 50%;
            -webkit-transition: all 0.2s ease;
            transition: all 0.2s ease;
            border-color: #3497ff
        }

        .inputWrapper input[type="radio"]:not(:checked) + label:after {
            opacity: 0;
            -webkit-transform: scale(0);
            transform: scale(0)
        }

        .inputWrapper input[type="radio"]:checked + label:before {
            border: 2px solid #3497ff
        }

.wForm form .vertical > .oneChoice {
    position: relative
}

.acions input[type="submit"] {
    color: #fff;
    background-color: #007fa3;
    border-color: #007fa3;
    font-family: "Open Sans", "Helvetica", "Verdana", sans-serif;
    padding: 9px 1.66em;
    line-height: 1.625;
    text-decoration: none;
    text-align: center
}

.inputWrapper select {
    background-image: linear-gradient(45deg, transparent 50%, #007a9c 50%), linear-gradient(135deg, #007a9c 50%, transparent 50%), linear-gradient(to right, #fff, #fff);
    background-position: calc(100% - 20px) calc(1.1em + 2px), calc(100% - 15px) calc(1.1em + 2px), 100% 0;
    background-size: 0.75em 0.48em, 0.46em 0.62em, 2.5em 3.5em;
    background-repeat: no-repeat;
    font-family: 'Open Sans', sans-serif;
    padding: 0.7em 3.5em 0.7em 1em;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
    display: inline-block;
    font-size: 16px;
    color: #333;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%
}

.form-assembly.section {
    margin: 0 auto !important;
}

.wFormContainer .errMsg {
    color: #db0020
}

.inputWrapper select[multiple] {
    width: 100%;
    background: #fff;
    color: #333 !important;
    border: 1px solid #ccc;
    border-radius: 4px;
    height: 196px;
    padding: 0;
    overflow: auto
}

    .inputWrapper select[multiple]:focus {
        border: 1px solid #ccc
    }

        .inputWrapper select[multiple]:focus option:checked {
            background: #f5f5f5 linear-gradient(0deg, #f5f5f5 0%, #f5f5f5 100%);
            color: #333 !important
        }

.inputWrapper select:not([multiple]) option:hover {
    background: #007fa3 linear-gradient(0deg, #007fa3 0%, #007fa3 100%)
}

.inputWrapper select[multiple] option:checked {
    color: #333 !important;
    background-color: #f5f5f5;
    font-weight: 600
}

.inputWrapper select[multiple] option {
    color: #333 !important;
    padding: 13px 15px;
    line-height: 26px
}

.wFormContainer form .oneFieldWrapper {
    width: 100%
}

.wFormContainer form textarea {
    border: 1px solid #ccc;
    resize: both !important
}

.wForm h3 {
    color: #003057;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 600;
    line-height: 28px;
    margin: 0 !important
}

.wFormTitle .editableText {
    line-height: 39px
}

.validate-datecal {
    width: 280px !important
}

.wForm .htmlSection {
    padding: 0
}

.wForm fieldset h3 {
    padding-top: 15px;
    font-size: 18px !important
}

.inputContainer input[type="checkbox"] + label, .inputContainer input[type="radio"] + label {
    font-size: 16px
}

.wform fieldset .input-checkbox-faux + div {
    font-size: 14px;
    line-height: 22.75px
}

.wForm .oneField {
    border: 0px solid transparent
}

.wFormFooter, .supportInfo {
    display: none
}

.wForm fieldset .htmlContent {
    font-size: 16px
}

.inputWrapper select[multiple] option:checked, .inputWrapper select[multiple] option:hover, .inputWrapper select[multiple] option:focus, .inputWrapper select[multiple] option:focus-within, .inputWrapper select[multiple] option:active {
    background: #f5f5f5 !important;
    box-shadow: 0 0 10px 100px #f5f5f5 inset;
    -webkit-text-fill-color: #333;
    color: #333
}

.inputWrapper select option:checked, .inputWrapper select option:hover, .inputWrapper select option:focus, .inputWrapper select option:focus-within, .inputWrapper select option:active {
    background: #f5f5f5 !important;
    box-shadow: 0 0 10px 100px #003057 inset;
    -webkit-text-fill-color: #fff;
    color: #333
}

.inputWrapper select::-ms-expand {
    display: none
}

.inputWrapper .validate-datecal:hover, .inputWrapper select:not([multiple]):hover {
    background-image: linear-gradient(45deg, transparent 50%, #003057 50%), linear-gradient(135deg, #003057 50%, transparent 50%), linear-gradient(to right, #fff, #fff) !important;
    background-position: calc(100% - 20px) calc(1.1em + 2px), calc(100% - 15px) calc(1.1em + 2px), 100% 0 !important;
    background-size: 0.75em 0.48em, 0.46em 0.62em, 2.5em 3.5em !important;
    cursor: pointer
}

.inputWrapper .validate-datecal:focus, .inputWrapper select:not([multiple]):focus {
    background-image: linear-gradient(45deg, #003057 50%, transparent 50%), linear-gradient(135deg, transparent 50%, #003057 50%), linear-gradient(to right, #fff, #fff) !important;
    background-position: calc(100% - 15px) 1.1em, calc(100% - 21px) 1.1em, 100% 0 !important;
    background-size: 0.43em 9px, 0.48em 9px, 2.5em 2.5em !important;
    cursor: pointer
}

.wForm .htmlContent, .wForm .section.empty.group {
    color: #333;
    font-size: 16px;
    font-family: 'Open Sans';
    line-height: 1.625em;
    padding: 15px 0 !important
}

    .wForm .htmlContent span, .wForm .section.empty.group span {
        color: #666 !important;
        font-size: 16px !important;
        font-family: 'Open Sans' !important;
        line-height: 1.425em !important
    }

    .wForm .htmlContent a, .wForm .section.empty.group a {
        font-size: 16px !important;
        font-family: 'Open Sans' !important;
        color: #007a9c !important;
        line-height: 1.425em !important
    }

.wForm .section.group .oneField {
    margin: 15px 0 30px;
    padding: 0
}

.wForm .section.inline.group .oneField {
    margin: 0
}
